Grupo 5 2019 - Feature #863

Feature # 822 (In Progress): 2. Documentacién

2.8 Presentacion de proyecto final
09/10/2019 08:39 AM - Sebastian Torres

Status: Resolved Start date: 10/22/2019
Priority: Normal Due date: 11/19/2019
Assignee: Sebastian Torres % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/10/2019 08:39 AM - Sebastian Torres

- Tracker changed from Bug to Feature

#2 - 09/10/2019 08:41 AM - Katia Layi
- Start date changed from 10/01/2019 to 10/03/2019

#3 - 09/24/2019 09:06 AM - Katia Layi
- Due date changed from 10/10/2019 to 11/19/2019
- Start date changed from 10/03/2019 to 10/22/2019

#4 - 12/18/2019 07:50 PM - Katia Layi

- Status changed from New to Resolved

- % Done changed from 0 to 100
